Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-12-02 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 25 Nov 2021 14:54:23 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-12-02 IESG Teleconference

This agenda was generated at 2021-11-25 14:52:58 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: October 28, 2021
    
    * DESIGNATED EXPERTS NEEDED
    
      o Roman Danyliw to find designated experts for RFC 8739 and RFC 9115 
        (Automated Certificate Management Environment (ACME)) [IANA 
        #1210257]
        - Added 2021-09-30 (3 telechats ago)
    
    * OPEN ACTION ITEMS
    
      o John Scudder, Martin Duke, and Robert Wilton to review the document
        shepherd templates and propose changes to include updated questions,
        cross-area checks, and an expanded section on the use of YANG 
        models.
        - Added 2021-05-03 (13 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (15 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text to include in the 
        I-D submission tool warning about too many authors.
        - Added 2021-04-01 (15 telechats ago)
      o Murray Kucherawy to update BCP 97 to provide guidance about handling
        normative references to non-SDO documents.
        - Added 2021-06-03 (11 telechats ago) 
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in March 2022.
        - On hold; added 2021-06-10 (10 telechats ago)
      o Warren Kumari to rewrite the IESG blog post on "Handling IESG ballot 
        positions" as an IESG statement.
        - Added 2021-09-08 (5 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-acme-authority-token-07  - IETF stream
    ACME Challenges Using an Authority Token (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review: Ready 
             ARTART Last Call Review - due: 2021-11-30

  o draft-ietf-acme-authority-token-tnauthlist-08  - IETF stream
    TNAuthList profile of ACME Authority Token (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -07): Has Nits 
             GENART Last Call Review (of -07): Ready with Nits 
             ARTART Telechat Review - due: 2021-11-30
             OPSDIR Last Call Review - due: 2021-03-16

  o draft-ietf-lsr-yang-isis-reverse-metric-04  - IETF stream
    YANG Module for IS-IS Reverse Metric (Proposed Standard)
    Token: John Scudder
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review (of -01): Ready 
             YANGDOCTORS Last Call Review (of -01): Ready with Issues 
             OPSDIR Last Call Review - due: 2021-11-15

  o draft-ietf-pim-bfd-p2mp-use-case-09  - IETF stream
    Fast Failover in Protocol Independent Multicast - Sparse Mode
    (PIM-SM) Using Bidirectional Forwarding Detection (BFD) for
    Multipoint Networks (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review: Ready 
             GENART Last Call Review (of -08): Ready 
             SECDIR Last Call Review (of -07): Has Issues 
             INTDIR Telechat Review - due: 2021-11-30
             OPSDIR Last Call Review - due: 2021-09-28

  o draft-ietf-alto-performance-metrics-19  - IETF stream
    ALTO Performance Cost Metrics (Proposed Standard)
    Token: Martin Duke
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: ARTART Last Call Review (of -17): Ready with Issues 
             SECDIR Last Call Review (of -16): Ready 
             TSVART Early Review (of -03): On the Right Track 
             OPSDIR Last Call Review - due: 2021-08-02

  o draft-ietf-mpls-lsp-ping-ospfv3-codepoint-06  - IETF stream
    OSPFv3 CodePoint for MPLS LSP Ping (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             GENART Last Call Review (of -04): Almost Ready 
             SECDIR Last Call Review (of -04): Has Nits 
             RTGDIR Early Review (of -04): Has Nits 
             OPSDIR Last Call Review - due: 2021-06-21

  o draft-ietf-alto-unified-props-new-20  - IETF stream
    ALTO Extension: Entity Property Maps (Proposed Standard)
    Token: Martin Duke
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -18): Has Nits 
             ARTART Last Call Review (of -18): Ready with Issues 
             OPSDIR Last Call Review (of -18): Ready

  o draft-ietf-alto-path-vector-19  - IETF stream
    ALTO Extension: Path Vector (Proposed Standard)
    Token: Martin Duke
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review (of -17): Not Ready 
             GENART Last Call Review (of -17): Ready with Nits 
             ARTART Last Call Review (of -16): Ready with Issues 
             OPSDIR Telechat Review - due: 2021-11-30

  o draft-ietf-alto-cdni-request-routing-alto-17  - IETF stream
    Content Delivery Network Interconnection (CDNI) Request Routing:
    CDNI Footprint and Capabilities Advertisement using ALTO (Proposed
    Standard)
    Token: Martin Duke
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Issues 
             GENART Last Call Review (of -16): Almost Ready 
             ARTART Last Call Review (of -16): Ready with Nits 
             INTDIR Telechat Review - due: 2021-11-26
             OPSDIR Last Call Review - due: 2021-08-30

  o draft-ietf-idr-bgp-ext-com-registry-04  - IETF stream
    BGP Extended Community Registries Update (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -03): Ready 
             RTGDIR Last Call Review (of -03): Ready 
             INTDIR Telechat Review - due: 2021-11-30
             GENART Last Call Review - due: 2021-10-26

  o draft-ietf-sfc-nsh-tlv-09  - IETF stream
    Network Service Header Metadata Type 2 Variable-Length Context
    Headers (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: INTDIR Telechat Review: Ready 
             OPSDIR Last Call Review (of -08): Ready 
             RTGDIR Last Call Review (of -08): Has Issues 
             GENART Last Call Review (of -08): Ready 
             SECDIR Last Call Review (of -08): Ready

  o draft-ietf-regext-rfc7484bis-04  - IETF stream
    Finding the Authoritative Registration Data (RDAP) Service
    (Internet Standard)
    Token: Murray Kucherawy
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             ARTART Last Call Review: Ready 
             INTDIR Telechat Review - due: 2021-11-26
             SECDIR Last Call Review - due: 2021-10-27

  o draft-ietf-oauth-iss-auth-resp-03  - IETF stream
    OAuth 2.0 Authorization Server Issuer Identification (Proposed
    Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -02): Ready 
             ARTART Last Call Review (of -02): Almost Ready (partially completed)
             OPSDIR Last Call Review - due: 2021-11-17
             GENART Last Call Review - due: 2021-11-17

2.1.2 Returning items
    
  o draft-ietf-cdni-uri-signing-22  - IETF stream
    URI Signing for Content Delivery Network Interconnection (CDNI)
    (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -21): Ready 
             ARTART Telechat Review - due: 2021-11-30
             OPSDIR Last Call Review - due: 2021-02-19

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-opsawg-ntf-10  - IETF stream
    Network Telemetry Framework (Informational)
    Token: Robert Wilton
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Telechat Review: Has Issues 
             INTDIR Telechat Review: Almost Ready 
             TSVART Last Call Review (of -09): Ready with Issues 
             OPSDIR Last Call Review (of -09): Ready 
             SECDIR Last Call Review (of -09): Ready 
             GENART Last Call Review (of -09): Ready with Nits 
             ARTART Last Call Review - due: 2021-11-30

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items
    
  o status-change-http-experiments-to-historic-00  - IETF stream
    Status change of HTTP experiments to Historic (None)
    Token: Francesca Palombini

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-irtf-panrg-questions-00
    IETF conflict review for draft-irtf-panrg-questions
      draft-irtf-panrg-questions-11
      Current Open Questions in Path Aware Networking (IRTF:
    Informational)
    Token: Martin Duke

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-mymb-sfc-nsh-allocation-timestamp-00
    IETF conflict review for draft-mymb-sfc-nsh-allocation-timestamp
      draft-mymb-sfc-nsh-allocation-timestamp-11
      Network Service Header (NSH) Fixed-Length Context Header
    Allocation: Timestamp (ISE: Informational)
    Token: Lars Eggert

  o conflict-review-touch-sne-00
    IETF conflict review for draft-touch-sne
      draft-touch-sne-02
      Sequence Number Extension for Windowed Protocols (ISE:
    Informational)
    Token: Lars Eggert

  o conflict-review-moura-dnsop-authoritative-recommendations-00
    IETF conflict review for
    draft-moura-dnsop-authoritative-recommendations
      draft-moura-dnsop-authoritative-recommendations-09
      Considerations for Large Authoritative DNS Servers Operators
    (ISE: Informational)
    Token: Lars Eggert

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Software Updates for Internet of Things (suit)

  o General Area Dispatch (gendispatch)

4.2.2 Proposed for approval

  o Network Time Protocol (ntp)

  o Delay/Disruption Tolerant Networking (dtn)

5. IAB news we can use

6. Management issues

6.1 Designated Expert for RFC 8667 (John Scudder)

6.2 [IANA #1216109] Management Item: Acceptance of media type registration from standards organization Unidata (IANA)

6.3 [IANA #1210257] Designated experts for RFC 8739 and RFC 9115 (Automated Certificate Management Environment (ACME)) (Roman Danyliw)

7. Any Other Business (WG News, New Proposals, etc.)